body { background: #222222; }
.display-false { display: none; }
.text-primary, a:hover { color: #0c5290; /*ff214f;*/ }
.text-orange { color: #e16603; }
.text-green { color: #01762F; }
.bg-primary { background-color: #0c5290; }
.bg-orange { background-color: #e16603; }
.alt-font { font-weight: 600; }
.white-search-popup { background: #FFFFFF; opacity: 0.97; color: #000000; }
.white-search-popup .mfp-close, .white-search-popup .mfp-close:active { color: #000000; }
.feature-box:before, .feature-box .content:before, .feature-box:after, .feature-box .content:after{display: inline-block; position:absolute; content:""; background-color:#e16603; z-index: 1}
.text-lightgray { color: #CCCCCC; }
.home-step-number { font-size: 55px; line-height: 60px;}
.twitter-typeahead, .tt-hint, .tt-input, .tt-menu { width: 100%; }
h1.home-main-heading { font-size: 40px; line-height: 48px; }
h1.home-main-heading span { font-weight: 800; color: #000; }
.feature-block-title { font-size: 16px; line-height: 24px; }
.home-slider-heading { font-size: 32px; line-height: 40px; text-transform: uppercase; }
.economy-suggestion { width: 100%; font-size: 20px; cursor: pointer; color: #000000; margin-bottom: 10px; }
.economy-suggestion:hover { font-weight: 500; color: #0c5290; }
.economy-suggestion .flag { margin-right: 10px; }
.search-form .search-input { text-transform: none; border-bottom: 2px solid #CCCCCC; }
.search-form .tt-hint { color: #999999; }
.search-form .tt-input { color: #000000; }
.text-extra-large { font-size: 19px; }
#select-economy { width: 80%; margin: 0 auto; }
#select-economy .search-header-select-reporter { min-width: 60%; margin: 0 auto; }
#select-economy .search-header-select-partner { min-width: 60%; min-height: 400px; margin: 0 auto; }
.popup-wrapper-overflow { height: 200px; float: left; }
.popup-content-overflow { overflow: auto !important; overflow-y: scroll !important; }
.loading-container { text-align: center; }
.loading-container img { width: 60px; }
.loading-gif-medium { height: 60px; }
.select-partner-economy-row:hover { background: #F2F2F2; color: #222222; }
.select-partner-economy-row .flag { margin-right: 10px; }
.select-partner-economy-row strong { font-size: 18px; }
.bg-deep-blue-opacity {background-color: rgba(6, 73, 148, 0.85); }
.bg-deep-orange-opacity {background-color: rgba(12, 82, 144, 0.85); }
.bg-deep-pink-opacity {background-color: rgba(255, 33, 79, 0.85);}
.modal-height-auto { height: auto !important; }
.modal-member-flags { display: block; margin-top: 5px; }
.modal-member-flags .flag { margin-right: 5px; }
.dss-graph-style { width: 100%; max-width: 100%; }
.bg-light-gray .dss-graph-style .highcharts-background { background: #f7f7f7; }
.dss-graph-style .highcharts-title { font-size: 16px; line-height: 23px; font-family: 'Montserrat', sans-serif; font-weight: 500; }
.dss-graph-style.graph-title-larger .highcharts-title { font-size: 30px; line-height: 36px; font-family: 'Montserrat', sans-serif; }
.tab-pane-dss {  }
.nav-tabs-dss a { color: #999999; border-bottom: 1px solid #FFFFFF; }
.tab-style2 .nav-tabs-dss:first-child { margin-left: 30px; }
.tab-style2 .nav-tabs-dss li { float: left; }
.bg-light-gray .tab-style2 .nav-tabs-dss > li > a { background-color: #EDEDED; }
.bg-light-gray .tab-style2 .nav-tabs-dss > li.active > a { background-color: #f7f7f7; }
.dss-navigation-block-link { width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; opacity: 0; filter: alpha(opacity=0); text-decoration: none; z-index: 5; }
.dss-menu-item { border: 1px solid transparent; }
.dss-menu-item-active { border: 1px solid #CCCCCC; }
.dss-menu-item-active i, .dss-menu-item-active p { color: #FFFFFF; }
.tab-pane-dss-small-header { font-size: 22px; }
.footer-bottom a:hover, .footer-widget-area a:hover { color: #FFFFFF; border-bottom: 1px solid #FFF; }

.btn-pull-to-bottom { bottom: 20px; position: absolute; }
.btn-pull-to-bottom .btn { width: 100%; }
.cursor-default { cursor: default; }
.btn.break-to-new-line { white-space: initial; }

.lds-ripple {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ripple div {
  position: absolute;
  border: 4px solid #fff;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}
.lds-ripple.grey-lds-ripple div {
	border: 4px solid #CCC;
}
@keyframes lds-ripple {
  0% {
    top: 36px;
    left: 36px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: 0px;
    left: 0px;
    width: 72px;
    height: 72px;
    opacity: 0;
  }
}


@media (max-width:1000px) {
	.btn-pull-to-bottom { bottom: auto; position: relative; }
	.home-slider-heading { font-size: 32px; line-height: 40px; }
	.tab-style2 .nav-tabs-dss > li { border-bottom: 1px solid #e5e5e5; }
}

@media (max-width:800px) {
	.slider-text-middle-main p.text-large { font-size: 16px; line-height: 20px; }
	h1.home-main-heading { font-size: 30px; line-height: 36px; }
}

@media (max-width:500px) {
	h1.home-main-heading { font-size: 22px; line-height: 30px; }
	#select-economy { width: 90%; }
	.slider-text-middle-main .btn.btn-medium { font-size: 11px; padding-left: 20px; padding-right: 20px; }
	.slider-text-middle-main p.text-large { font-size: 13px; line-height: 18px; margin-bottom: 15px; }
	.footer-widget-area p.text-small { font-size: 11px; line-height: 18px; }
}

@media print {
  .navbar .logo, .navbar .header-social-icon { display: none !important; }
	.navbar a.main-home-link { color: #000000 !important; }
	#dss-result-menu { display: none !important; }
	.footer-classic-dark .bg-dark-footer { display: none !important; }
}
